orocrm:
    case:
        widgets:
            account_cases: Cases
            contact_cases: Cases

        datagrid:
            case_number.label:              Case ID
            subject.label:                  Subject
            related_contact.label:          Related Contact
            related_account.label:          Related Account
            owner.label:                    Owner
            assigned_to.label:              Assigned To
            reported_on.label:              Reported On
            closed_on.label:                Closed On
            source.label:                   Source
            status.label:                   Status
            priority.label:                 Priority

        menu:
            index.label: Cases

        caseentity:
            #
            # OroCRM/Bundle/CaseBundle/Entity/CaseEntity
            #
            entity_label:                   Case
            entity_plural_label:            Cases
            entity_description:             Represent case
            subject.label:                  Subject
            description.label:              Description
            resolution.label:               Resolution
            owner.label:                    Owner
            assigned_to.label:              Assigned To
            closed_at.label:                Closed On
            reported_at.label:              Reported On
            related_contact.label:          Related Contact
            related_account.label:          Related Account
            source.label:                   Source
            status.label:                   Status
            priority.label:                 Priority
            comments.label:                 Comments
            id.label:                       Id
            organization.label:             Organization

        casecomment:
            #
            # OroCRM/Bundle/CaseBundle/Entity/CaseComment
            #
            entity_label:                   Case Comment
            entity_plural_label:            Case Comments
            entity_description:             Represent case comment
            message.label:                  Message
            public.label:                   Make Public
            contact.label:                  Contact Author
            case.label:                     Related case
            updated_by.label:               Updated By
            owner.label:                    Owner
            id.label:                       Id
            organization.label:             Organization

            action:
                add: Add Comment
                edit: Edit Comment
                delete: Remove Comment
            dialog:
                add: Add Comment
                edit: Edit Comment
            message:
                saved: Comment Saved
                removed: Comment Removed
                no_records: There are no comments.
                delete_confirmation: Are you sure you want to delete this comment?
                updated_by: Updated by {{ user }} at {{ date }}
            error:
                load: Sorry, comments were not loaded correctly.
                delete: Sorry, comment deleting failed.

        casepriority:
            entity_label:                   Case Priority
            entity_plural_label:            Case Priorities
            entity_description:             Represent case priority
            name.label:                     Name
            label.label:                    Label
            order.label:                    Order

        casesource:
            entity_label:                   Case Source
            entity_plural_label:            Case Sources
            entity_description:             Represent case source
            name.label:                     Name
            label.label:                    Label

        casestatus:
            entity_label:                   Case Status
            entity_plural_label:            Case Statuses
            entity_description:             Represent case status
            name.label:                     Name
            label.label:                    Label
            order.label:                    Order

        block:
            additional: Additional
            comments:   Comments
            general:    General Information

        message:
            saved: Case saved
